body {
background-color : #e3f0de;
background-color : #fbfaf5;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
line-height : 16px;
color : #66666;
;
}
.contentHolder {
width : 970px;
height : 100%;
background-repeat : repeat-y;
background-image : url(../images/bexley_background.jpg);
vertical-align : Top;
margin : 0px 0px 0px 15px;
padding : 0px 9px 0px 10px;
;
}
a:link {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
color : #c04229;
text-decoration : underline;
;
}
a:active {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
color : #c04229;
text-decoration : underline;
;
}
a:visited {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
color : #c04229;
text-decoration : underline;
;
}
a:hover {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
color : #999999;
text-decoration : underline;
;
}
.footerholder {
background-repeat : no-repeat;
width : 970px;
height : 55px;
padding : 0px;
margin : 0px 0px 0px 15px;
font-size : 0px;
background-image : url(../images/bexley_footer.gif);
;
}
.footerbox {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #666666;
align : Center;
vertical-align : Middle;
padding : 20px 0px 0px 0px;
width : 970px;
height : 55px;
;
}
#navlist a {
padding : 9px 47px;
;
}
.padding {
padding-left : 20px;
padding-right : 20px;
;
}
#navlistHolder {
background-repeat : no-repeat;
width : 970px;
height : 55px;
background-image : url(../images/bexley_top_gradient.gif);
padding : 0px;
margin : 0px 0px 0px 15px;
font-size : 0px;
;
}
.photo {
border : thick solid #e2f0dc;
float : left;
margin : 0px 15px 0px 0px;
;
}
#navlistInner {
padding : 12px 0px 0px 10px;
;
}
.whitebox li {
line-height : 24px;
list-style-type : disc;
align : Left;
;
}
.navlistlink, #navlist a:link, #navlist a:visited {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
color : #999999;
text-decoration : none;
background-color : #f5f4ed;
;
}
.navlisthover, #navlist a:hover {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
color : #333333;
text-decoration : none;
background-color : #e3e0ce;
;
}
.navlistselected {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
color : #333333;
text-decoration : none;
background-color : #e3e0ce;
;
}
ul#navlist {
margin-left : 0;
padding-left : 0;
white-space : nowrap;
;
}
#navlist li {
display : inline;
list-style-type : none;
;
}
ol {
margin-left : 20px;
padding-left : 0px;
margin-top : 0px;
;
}
#active {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
color : #333333;
text-decoration : none;
background-color : #e3e0ce;
padding : 9px 47px;
font-weight : bold;
;
}
.whitebox {
background-color : #fbfaf5;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #66666;
float : left;
;
}
.whitebox p, .whitebox copy, .whitebox span, .whitebox td {
background-color : #fbfaf5;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
line-height : 16px;
color : #66666;
;
}
.whitebox h1 {
font-family : Arial, Helvetica, sans-serif;
font-size : 20px;
color : #c04229;
font-weight : bold;
;
}
.whitebox h2 {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
color : #39464d;
font-weight : bold;
line-height : 8px;
;
}
.whitebox h3 {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
color : #39464d;
font-weight : normal;
line-height : 16px;
;
}
.bluebox {
background-color : #93b3a8;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #ffffff;
float : left;
height : 100%;
;
}
.bluebox h1 {
font-family : Arial, Helvetica, sans-serif;
font-size : 17px;
color : #333333;
font-weight : bold;
;
}
.bluebox h2 {
font-family : Arial, Helvetica, sans-serif;
font-size : 17px;
color : #ffffff;
font-weight : bold;
;
}
.bluebox h3 {
font-family : Arial, Helvetica, sans-serif;
font-size : 17px;
color : #ffffff;
font-weight : normal;
;
}
.bluebox p, .bluebox copy, .bluebox span, .bluebox td {
font-family : Arial,Helvetica,Tahoma,Lucida;
font-size : 12px;
color : #ffffff;
line-height : 16px;
;
}
.floatleft {
;
}
.floatright {
;
}
.floatcenter {
margin : 0 auto;
;
}
.none {
float : none;
;
}
.clear {
clear : both;
;
}
.logoholder {
width : 970px;
height : 40px;
margin : 25px 0px 0px 23px;
;
}

.HTMMenuhighlite {  font-family:arial;  font-size:14px;  font-weight:normal;  background:#e3e0ce; ;  color:#333333;  width:150px;  height:35px;  ALIGN: center;  VALIGN: center;  TEXT-ALIGN: center;  ;  } 
.HTMMenuIsland {  font-size:8pt;  background:#fbfaf5; ; ;  border-style:None;  border-width:0px;  width:950px;  height:35px;  cursor:Default;   BORDER:  0px none;  ;  } 
.HTMMenuItem {  font-family:arial;  font-size:14px;  font-weight:normal;  background:#f5f4ed; ;  color:#999999;  width:150px;  height:35px;  ALIGN: center;  VALIGN: center;  TEXT-ALIGN: center;  ;  } 
.HTMMenuSeparator {  background:#ffffff; ; ;  width:2px;  height:35px;  } 
.HTMMenuItem:hover, .HTMMenuHover {  font-family:arial;  font-size:14px;  font-weight:normal;  background:#e3e0ce; ;  color:#333333;  width:150px;  height:35px;  cursor:hand; cursor:pointer;  ALIGN: center;  VALIGN: center;  TEXT-ALIGN: center; } 

